Subject: New Reply Received - العميله عايشه الشمري
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 19:15:56 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  العميله عايشه الشمري  Ticket comment <div style="direction: rtl">I want to refund my money.  Why don't you get my money back?  Would you be really okay if you reported to the police and the Commerce Department?  I'll wait until the end of the week, and if you don't get my money back then I'll make a report, don't tell me, thank you, understand, because I can hardly stand your bad service</div>
<br><div dir="rtl">
<div style="text-align: right;direction: rtl">‏منI want to refund my money.  Why don't you get my money back?  Would you be really okay if you reported to the police and the Commerce Department?  I'll wait until the end of the week, and if you don't get my money back then I'll make a report, don't tell me, thank you, understand, because I can hardly stand your bad service</div>
<div style="text-align: right;direction: rtl"><br></div>
<div style="text-align: right;direction: rtl">I want to refund my money.  Why don't you get my money back?  Would you be really okay if you reported to the police and the Commerce Department?  I'll wait until the end of the week, and if you don't get my money back then I'll make a report, don't tell me, thank you, understand, because I can hardly stand your bad service</div>
<div style="text-align: right;direction: rtl"><br></div>
<div style="text-align: right;direction: rtl">I want to refund my money.  Why don't you get my money back?  Would you be really okay if you reported to the police and the Commerce Department?  I'll wait until the end of the week, and if you don't get my money back then I'll make a report, don't tell me, thank you, understand, because I can hardly stand your bad service</div>
</div>
<div dir="rtl">في ١٥‏/٠١‏/٢٠٢١ الساعة ١٢:٤٠ م، كتب/كتبت ‏Max ‏&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px">Hi Aisha,<br></span></div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px">We apologize for the inconvenience caused.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">The refund in progress and the amount will reflect in your account within 5-8 days  as per the bank norms.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Hope we are able to meet your expectations. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>The Support Team</span></div>
</div></div></div>

	

</div></div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1936078